
@font-face {
	font-family: 'Open Sans';
	font-weight: normal;
	src: url('../_fonts/OpenSans/OpenSans-Regular.ttf');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: bold;
	src: url('../_fonts/OpenSans/OpenSans-Bold.ttf');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: normal;
	src: url('../_fonts/OpenSans/OpenSans-Italic.ttf');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: bold;
	src: url('../_fonts/OpenSans/OpenSans-BoldItalic.ttf');
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('../_fonts/MaterialIcons/MaterialIcons-Regular.ttf') format('truetype');
}


body {
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	counter-reset: h1counter h2counter h3counter h4counter h5counter h6counter;
	position: absolute;
	padding-top: 5em;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: inherit;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  
  border: 1px solid #aaa;
  margin: 1px 2px;
  
  font-size: 20px;
  
  vertical-align: top;
  
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}


.material-icons.flip-h {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.material-icons.flip-v {
	-moz-transform: scale(1, -1);
	-webkit-transform: scale(1, -1);
	-o-transform: scale(1, -1);
	-ms-transform: scale(1, -1);
	transform: scale(1, -1);
}

.material-icons.turn-90 {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.material-icons.turn-180 {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.material-icons.turn-270 {
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

body > section, body > nav {
	width: 80%;
	min-width: 600px;
	margin: 0 auto;
}

body > section section {
	margin-left: 1em;
	display: block;
}

ul {
	overflow: hidden;
}

img {
	border: 1px solid gray;
}

li > img {
	margin: 0 2px;
	height: 1em;
	vertical-align: text-top;
	display: inline;
	padding: 2px;
}

img.inline {
	margin: 0;
	height: 1.1em;
	vertical-align: text-top;
	display: inline;
	border: none;
}

figure {
	display: inline-block;
	margin: 1ex;
}

figure.image {
	display: block !important;
	margin: 1em auto !important;
}

figcaption {
	font-size: 80%;
	text-align: center;
}

p > img:not(.inline) {
	float: left;
	clear: left;
	margin-right: 1ex;
	margin-bottom: 1ex;
}

p > img.right {
	float: right;
	clear: right;
	margin: 0 0 1ex 1ex;
}

body nav {
	font-size: 90%;
}

body nav ol {
	padding-left: 1.5em;
}

section ul {
	padding-left: 1.75em;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
}

p {
	margin-bottom: 1.5em;
}

#menu {
	font-size: 90%;
	position: fixed;
	top: 0px;
	left: 0px;
	border-right: 2em solid #008000;
	background-color: white;
	height: 100%;
	
	width: 0px;
	overflow: hidden;
	
	white-space: nowrap;
}

#menu:hover {
	width: auto;
	overflow-y: auto;
	padding: 0 1em;
	border: none;
}

#menu ol {
	padding-left: 1.2em;
	
}

div.logo {
	text-align: center;
}

div.logo img {
	border: none;
	display: inline-block;
}


span.key {
	display: inline-block;
	padding: 0.5ex 1ex;
	margin: 0px 2px;
	border: 1px solid gray;
	border-radius: 5px;
	background-color: #ddd;
	
	-moz-box-shadow:    0px 2px 1px #444;
	-webkit-box-shadow: 0px 2px 1px #444;
	box-shadow:         0px 2px 1px #444;
}


table {
	border-collapse: collapse;
	border: 1px solid gray;
	text-align: center;
	width: 100%;
}

td, th {
	padding: 1ex;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}

th {
	background-color: #008000;
	color: white;
	border-bottom: 2px solid gray;
}


table.keyboard, table.keyboard tr, table.keyboard td, table.keyboard th {
	border: none;
}

table.keyboard tr:hover {
	background-color: #eee;
}

table.keyboard tr td:first-child {
	text-align: right;
}

table.keyboard tr td:last-child {
	text-align: left;
}



code {
	border: 1px solid gray;
	padding: 1em;
	display: block;
	background-color: lightgray;
	font-family: monospace;
}

.tab {
	padding-left: 1.155em;
}

code .r {		/* attribute names */
	color: #a00;
}

code .g {		/* attribute values */
	color: #a0a;
}

code .b {		/* tag names */
	color: #00a;
}

.help {
	border-bottom: 1px dotted #008000;
	cursor: help;
}

a {
	text-decoration: none;
	color: #008000;
}

a:hover {
	text-decoration: underline;
	color: #00c000;
}

h1:before {
	content: counter(h1counter) ". ";
	counter-increment: h1counter;
}

h1 {
	counter-reset: h2counter;
	margin-top: 4em;
}

h2:before {
	content: counter(h1counter) "." counter(h2counter) ". ";
	counter-increment: h2counter;
}

h2 {
	counter-reset: h3counter;
}

h3:before {
	content: counter(h1counter) "." counter(h2counter) "." counter(h3counter) ". ";
	counter-increment: h3counter;
}

h3 {
	counter-reset: h4counter;
}

h4:before {
	content: counter(h1counter) "." counter(h2counter) "." counter(h3counter) "." counter(h4counter) ". ";
	counter-increment: h4counter;
}

h4 {
	counter-reset: h5counter;
}

h5:before {
	content: counter(h1counter) "." counter(h2counter) "." counter(h3counter) "." counter(h4counter) "." counter(h5counter) ". ";
	counter-increment: h5counter;
}

h5 {
	counter-reset: h6counter;
}

h6:before {
	content: counter(h1counter) "." counter(h2counter) "." counter(h3counter) "." counter(h4counter) "." counter(h5counter) "." counter(h6counter) ". ";
	counter-increment: h6counter;
}


.notcount:before {
	content: none;
	counter-increment: none;
}